@charset "utf-8";

/***********************************************/
/* 日本環境化学会（25周年記念講演会）
/***********************************************/
/*開催要領*/

.message{
    font-size:1.2em;
}

.end {
    margin:20px auto;
    text-align: center;
    line-height:140%;
    font-size:1.16em;
    color: #0066cc;
    font-weight:bold;
}

/*表*/
.tbl-event {
    width: 100%;
    border-collapse: collapse;
    border:1px #ccc solid;
    font-size:90%;
}
.tbl-event td {
    line-height:140%;
}
.tbl-event table {
    margin-top:10px;
    margin-bottom:10px;
    
}
.tbl-event caption {
    text-align:left;
    margin:20px 0 5px;
    font-weight:bold;
}
.tbl-event table th {
    line-height:100%;
    font-weight:normal;
    background-color:#666666;
    color:#fff;
    padding:5px 10px;
}
.tbl-event table td {
    padding:5px 15px 5px 10px;
    line-height:120%;
}


/*日程表*/
#schedule_kouen th {
    padding:7px 0px;
    border-bottom:1px #fff solid;
    border-right:1px #fff solid;
    background-color:#d8e2e2;
}
#schedule_kouen td {
    border-bottom:1px #fff solid;
    padding:7px 20px;
    background-color:#f5f5f5;
}
#schedule_kouen tr:last-child th {
    border-bottom:1px #ccc solid;
}
#schedule_kouen tr:last-child td {
    border-bottom:1px #ccc solid;
}
#schedule_kouryuu th {
    padding:7px 0px;
    border-bottom:1px #fff solid;
    border-right:1px #fff solid;
    background-color:#d8e2e2;
}
#schedule_kouryuu td {
    border-bottom:1px #fff solid;
    padding:7px 20px;
    background-color:#f5f5f5;
}
#schedule_kouryuu tr:last-child th {
    border-bottom:1px #ccc solid;
}
#schedule_kouryuu tr:last-child td {
    border-bottom:1px #ccc solid;
}


/*地図*/
.event-access{
   width:100%;
   margin:20px 0;
   padding:20px 0;
   text-align:center;
   background-color:#f3f3f3;
   border-radius:5px;
}


/*プログラム*/
#program {
    border:3px #ddd double;
    background-color:#fff;
    background-color:#ccc;
}
#program th {
    padding:10px;
    text-align:left;
    font-size:12px;
}
#program td {
    padding:10px 10px 10px 30px;
    height:40px;
    border-left:1px #ccc solid;
}
#program tr.odd th {
    background-color:#f7f7f7;
}
#program tr.odd td {
    background-color:#f7f7f7;
}
#program tr.even th {
    background-color:#eeeeee;
}
#program tr.even td {
    background-color:#eeeeee;
}


/*サイドポスター*/
.side-pos {
    margin: 20px auto;
    font-size:0.9em;
    text-align: left;
}
.side-pos img {
    display:block;
    margin:0 auto 5px;
}
.side-pos a {
    display:block;
    margin:5px 0;
    padding:5px 0 10px;
    border-bottom:1px #ddd solid;
}

/*PDFマーク*/
a.pdfmk {    
  background: url("../img/pdficon_small.png") no-repeat right center;
  padding-right:18px;
}


/*参加お申込みボタン*/
.entrybtn {
    margin: 20px auto;
    text-align: center;
}

.entrybtn a {
    display:block;
    width: 400px;
    font-weight:bold;
    padding:15px 0;
    margin:0 auto;
    color:#fff;
    border:1px #ddd solid;
    text-decoration:none;
    border-radius:4px;
    -moz-box-shadow:1px 1px 3px #bb;
    -webkit-box-shadow:1px 1px 3px #bbb;
    -ms-box-shadow:1px 1px 3px #bbb;
    box-shadow:1px 1px 3px #bbb;

    background-image:url("../img/icon_w.png"), url("../img/btn02.gif");
    background-repeat: no-repeat, repeat-x;
    background-position: 90% center, left bottom;
    
    background-color:#336699;
}

.entrybtn a:hover {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -ms-box-shadow:none;
    box-shadow:none;
}

#topb {
    margin: 0;
}  
#topb a {
    float:right;
    width: 200px;
    margin:0 0 10px 20px;

}

